Subject: Re: test CtALxLlS

From: "Odilia Budde" <[email-masked]>
Date: Fri, 19 May 2006 16:50:42 -0700

Hi,
 
V A L / U M
X ^ N A X
M E R / D / A
S O M ^
V / A G R A
P R O Z ^ C
A M B / E N
L E V / T R A
C / A L / S
 
http://www.heransudde.com

haste! With a spring Gollum got up and started shambling off at a great 
pace. Bilbo hurried after him, still cautiously, though his chief fear 
now was of tripping on another snag and falling with a noise. His head 
was in a whirl of hope and wonder. It seemed that the ring he had was a 
magic ring: it made you invisible! He had heard of such things, of 
course, in old old tales; but it was hard to believe that he really had